/* CSS Document */
body {
	margin:0px auto;
	text-align:center;
	background-image:url(../2013/blue.jpg);
	background-repeat: repeat-x;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#bannerWW {
	width:800px;
	margin-left:auto;
	margin-right:auto;
	background-color: #FFFFFF;
	margin-top: 0px;
	padding-top: 10px;
	height: 290px;
}
#pageWrapper {
	background-image: url(../2013/bottom.gif);
	background-position: 50% 100%;
	background-repeat: no-repeat;
	padding-bottom: 200px;
	}
#page {
	width:800px;
	margin-left:auto;
	margin-right:auto;
	border-left: 1px solid #e4e4e4;
	border-right: 1px solid #e4e4e4;
	border-top: 1px solid #fff;
}
#ClientPage {
	margin-left:220px;
	margin-top: 20px;
	width: 520px;
	height: auto;
}
#ClientPage a:link, #ClientPage a:visited {text-decoration:underline;}
#ClientPage a:hover {text-decoration:none;}
.clear {clear:both;}
p {
	text-align: justify;
	font-size:13px;
}
table td {
	vertical-align:top;
	text-align: left;
	}
a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #999999;
}
#spider {
	width:800px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	text-align: right;
	clear: left;
}
#spider a:link , #spider a:visited {
	color:#999999;
	font-size: 10px;
	margin-right: 60px;
}
@font-face {
    font-family: 'QuattrocentoSansRegular';
    src: url('../fonts/Quattrocento/quattrocentosans-regular-webfont.eot');
    src: url('../fonts/Quattrocento/quattrocentosans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Quattrocento/quattrocentosans-regular-webfont.woff') format('woff'),
         url('../fonts/Quattrocento/quattrocentosans-regular-webfont.ttf') format('truetype'),
         url('../fonts/Quattrocento/quattrocentosans-regular-webfont.svg#QuattrocentoSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.clear {clear: both;
        overflow: hidden;}	



.box-shadow {
	-webkit-box-shadow:  2px 2px 2px rgba(0, 0, 0, 0.3);
          box-shadow:  2px 2px 2px rgba(0, 0, 0, 0.3);}
		  
		  
.dropdown-menu {min-width:330px;left:100px;top:0%;}
.celeb {min-width:270px;}

.wide {min-width:480px;}
.medium {min-width:340px;}
.average {min-width:410px;}
ul.dropdown-menu {min-width:170px;left:100px;top:0%;}
.dropdown-menu ul {
    float: left;
}

.dropdown-menu ul:first-of-type {
    border-right: 1px solid #ccc;
    
}

#bannerWW {height:300px;}

.menuBS {
	width:155px;
	margin-top:10px;
	margin-left:30px;
	float: left;
}
.menuBS {
	text-align: left;
	margin-bottom: 20px;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:13px;
}

.nav-stacked>li+li {
margin-top: 0px;
margin-left: 0;
}
.nav-pills > li > a {
  border-radius: 0px;
  text-align:left;
  color:#333333;
  font-size:14px;
}
.nav-pills li a:hover {background-color:#357ebd;color:#fff;}

.nav .caret {
  border-top-color: #428bca;
  border-bottom-color: #428bca;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  margin-left:5px;
}

.nav a:hover .caret {
  border-top-color: #2a6496;
  border-bottom-color: #2a6496;
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.nav > li > a {
  position: relative;
  display: block;
  padding: 6px 10px;
}

.dropdown-menu ul {padding: 5px 0px;}
.dropdown-menu li {list-style:none;padding: 3px 0px;text-align:left;}
.dropdown-menu li a {padding-left:10px;padding-right:10px;color:#666;font-size:14px;display:block;}
.dropdown-menu li > a:hover {color:white;text-decoration:none;}
.dropdown-menu li:hover {
	background-color:#357ebd;
	color:#fff;
	text-decoration:none;}

ul.dropdown-menu li {list-style:none;padding: 0px 0px;text-align:left;}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {
  height: 100%;
}
.carousel-caption {
  position: absolute;
  right: 5%;
  bottom: 0px;
  left: 5%;
  z-index: 10;
  padding-top: 5px;
  padding-bottom: 0px;
  color: #e4e4e4;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
 
}
.carousel-caption p {text-align:right;font-size:9px;color:#e4e4e4;}
.carousel-caption h1 {text-align:right;font-size:10px;color:#e4e4e4;margin-bottom:15px;}
.carousel-indicators {
  position: absolute;
  bottom: 0px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  border: 1px solid #e4e4e4;
  border-radius: 10px;
}

.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #e4e4e4;
}


#wrapper.cat li.col-4 {margin-bottom:20px;}
#wrapper.cat h1 {
	font-size: 20px;
	color:#333;
	font-family:  'QuattrocentoSansRegular', Arial, sans-serif;}
#wrapper.cat {
	width:540px;
	margin: 10px auto;
	background-color: #FFFFFF;
	padding-top:10px;
	padding-bottom:20px;
	text-align:center;
	background-image: url(../pageThumbs/watermark.jpg);
	background-repeat: no-repeat;
	background-position: 90% 95%;}	

#wrapper.cat img
{
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}
#wrapper.cat img:hover
{
opacity:0.7;
filter:alpha(opacity=70); /* For IE8 and earlier */
}

.btn-mini {
  padding: 0 6px;
  font-size: 10.5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-top:5px;
  font-weight:normal;
}
.btn-primary {
color: #ffffff;
background-color: #83878B;
border-color: #83878B;
}
a.btn-mini:link, a.btn-mini:visited {color:#fff;}
